<?php
	if (!defined("IN-GEKKO")) die("Get a life!");

	Lang::Set("M_CONF", "Configuraci&oacute;");
	Lang::Set("L_CONF", "Configuraci&oacute;");
	Lang::Set("L_SITE_SETUP", "Configuraci&oacute; del lloc");

	Lang::Set("L_STRING", "Cadena");
	Lang::Set("L_INTEGER", "Enter");
	Lang::Set("L_BOOLEAN", "Boole&agrave;");
?>
